Subject: OMG, lol

From: <[email-masked]>
Date: Mon, 26 Nov 2007 23:00:30 -0500

No shockers Here, E TG U climbs hard. UP over 55%

Wed and Fri last week we saw investors pushing the shares down and
grabbing large blocks to control the trading. Monday morning the push
started and shares prices climbed steadily all day closing UP over 55%
This in not the last chance but the best time to move. It already has
momentum and they are still pushing the price up. Act fast on Tuesday
morning and get in on the deal.